this["JST"] = this["JST"] || {};

Handlebars.registerPartial("grid", Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div id=\"grid\">\n	<div id=\"container\">\n		<div class=\"grid-sizer\"></div>\n		<div class=\"gutter-sizer\"></div>\n		<div class='element grid-sizer xxl lightgreen3' data-page=\"principal\" data-partial=\"true\" data-color=\"lightgreen3\"><span></span><img src=\"images/icons/sabina.png\"/><div class=\"footer\">Sabina</div></div>\n	    <div class='element darkgreen less-width' data-page=\"principal\" data-color=\"darkgreen\"><span></span><img src=\"images/icons/ficha.png\"/><div class=\"footer\">Ficha</div></div>\n	    <div class='element lightred' data-page=\"mas\" data-color=\"lightred\"><span></span><img src=\"images/icons/mas.png\"/><div class=\"footer\">Conoce más sobre...</div></div>\n	    <div class='element xxl lightyellow' data-page=\"map\" data-color=\"lightyellow\"><span></span><img src=\"images/icons/map.png\"/><div class=\"footer\">Mapa</div></div>\n		<div class='element yellow' data-page=\"sabias\" data-color=\"yellow\"><span></span><img src=\"images/icons/sabias.png\"/><div class=\"footer\">Sabías que...</div></div>\n		<div class='element lightpink' data-page=\"info\" data-color=\"lightpink\"><span></span><img src=\"images/icons/info.png\"/><div class=\"footer\">Información</div></div>\n	</div>\n	<div class=\"fillers\">\n	   <div class=\"filler\"></div>\n	</div>\n</div>\n";
  },"useData":true}));

Handlebars.registerPartial("header", Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<header id=\"topHead\" class=\"navbar navbar-fixed-top\" role=\"navigation\">\n	<div class=\"container\">\n		<div class=\"navbar-header\">\n			<button class=\"navbar-toggle pull-left\" type=\"button\" id=\"gridIcon\">\n				<span class=\"sr-only\">Toggle navigation</span>\n				<i class=\"fa fa-th custom\"></i>\n			</button>\n			<button class=\"navbar-toggle pull-right\" type=\"button\" id=\"curtainIcon\">\n				<span class=\"sr-only\">Toggle navigation</span>\n				<i class=\"fa fa-arrow-up custom\"></i>\n			</button>\n			<button class=\"navbar-toggle pull-right\" type=\"button\" id=\"mapIcon\">\n				<span class=\"sr-only\">Toggle navigation</span>\n				<i class=\"fa fa-map-marker custom\"></i>\n			</button>\n			<div class=\"navbar-center\">\n				Sabina\n			</div>\n		</div>\n	</div>\n	<div class=\"shadow\"></div>\n</header>\n";
  },"useData":true}));

this["JST"]["app/templates/info.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"info-wrapper\">\n	<h1>Información</h1>\n		<p>Las categorías así como el nombre científico han sido obtenidos de\n		Gobierno de Canarias. Banco de Datos de Biodiversidad de Canarias. (http//:www.biodiversidadcanarias.es). Diciembre 2014.</p>\n		<p>Nombre científico: <br/>Juniperus turbinata Guss. subsp. canariensis (A. P. Guyot in Mathou & A. P. Guyot) Rivas-Mart., Wildpret & P. Pérez</p>\n		<hr/>\n		<div class=\"retina clearfix gc\">\n			<img src=\"images/logos/gobierno-canarias.png\">\n		</div>\n\n		<p class=\"first\">Los contenidos y programas que constituyen esta obra son propiedad del Gobierno de Canarias que ha promovido su creación y desarrollo con el propósito de que la comunidad educativa haga libre uso de los mismos. </p>\n\n		<div class=\"clearfix logos\">\n			<div class=\"retina ate\"><img src=\"images/logos/ate.png\"/></div>\n			<div class=\"retina tsp\"><img src=\"images/logos/tsp.png\"/></div>\n			<div class=\"retina feder\"><img src=\"images/logos/feder.png\"/></div>\n		</div>\n\n		<h2>Usos posibles de esta obra</h2>\n		<p>Dicho uso de hacerse siempre con el expreso reconocimiento de su propiedad por parte del Gobierno de Canarias bajo la licencia Creative Commons  <b>Reconocimiento – No Comercial – Compartir Igual (by-nc-sa)</b>. No se permite un uso comercial de la obra original ni de las posibles obras derivadas, la distribución de las cuales se debe hacer con una licencia igual a la que regula la obra original.</p>\n\n\n		<div class=\"retina clearfix cc\">\n			<img src=\"images/logos/cc.png\"/>\n		</div>\n\n		<h2>Empresas colaboradoras en el desarrollo de esta obra:</h2>\n		<p>Las empresas relacionadas a continuación han sido responsables de la coordinación y gestión del proyecto así como del diseño y desarrollo de los contenidos.</p>\n\n		<div class=\"clearfix logos log2\">\n			<div class=\"retina corte\"><img src=\"images/logos/el-corte-ingles.png\"/></div>\n			<div class=\"retina efc\"><img src=\"images/logos/efc.png\"/></div>\n			<div class=\"retina mitca\"><img src=\"images/logos/mitca.png\"/></div>\n		</div>\n		<p class=\"copy\">&copy; Gobierno de Canarias 2015</p>\n</div>\n";
  },"useData":true});

this["JST"]["app/templates/layout.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  var stack1, buffer = "";
  stack1 = this.invokePartial(partials.header, '', 'header', depth0, undefined, helpers, partials, data);
  if (stack1 != null) { buffer += stack1; }
  stack1 = this.invokePartial(partials.grid, '', 'grid', depth0, undefined, helpers, partials, data);
  if (stack1 != null) { buffer += stack1; }
  return buffer + "<div id=\"site-canvas\">\n	<div id=\"main\" data-role=\"main\">\n	</div>\n</div>\n";
},"usePartial":true,"useData":true});

this["JST"]["app/templates/map.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"map-wrapper\">\n	<div id=\"map\"></div>\n	<div id=\"mapLabelWrapper\">\n		<div class=\"map-legend\">\n			<div class=\"retina marker\"><img src=\"images/markers/marker.png\"></div>\n			<div class=\"marker-label\">Sabina</div>\n		</div>\n	</div>\n</div>\n";
  },"useData":true});

this["JST"]["app/templates/mas.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"mas-wrapper\">\n	<div class=\"common-wrapper\">\n		<h2>Ubicación</h2>\n		<div class=\"retina common-pic world\"><img src=\"images/content/mas-0.png\"></div>\n		<p>Subsiste en diferentes tipos de suelos y condiciones tanto heladas como climas secos y fuertes vientos. Es una de las especies más importantes del bosque termófilo en el que pueden observarse ejemplares que viven tanto aislados como en grupos.</p>\n	</div>\n	<div class=\"common-wrapper\">\n		<h2>¿Donde viven?</h2>\n		<div class=\"retina common-pic\"><img src=\"images/content/mas-1.png\"></div>\n		<p>La calidad de su madera es compacta y resistente. Desde los aborígenes se le ha encontrado diferentes usos, como base para construir herramientas, viviendas, mesas, etc. Como leña para quemar era muy valorada, por lo que las sabinas sufrieron una gran explotación, en Gran Canaria, por ejemplo, sólo quedan en zonas poco accesibles.</p>\n	</div>\n	<div class=\"size-wrapper\">\n		<h2>Tamaño</h2>\n		<div class=\"size-graph\">\n			<div class=\"size-background retina\">\n				<img src=\"images/content/size-graph.png\">\n				<div class=\"size-icons\">\n					<div class=\"retina s-e size-element-1 size-icon-1 animated fadeInDownBig\"><img src=\"images/content/size-graph-icon-1.png\"></div>\n	                <div class=\"retina s-e size-element-2 size-icon-2 animated fadeInDownBig\"><img src=\"images/content/size-graph-icon-2v2.png\"></div>\n	            </div>\n	            <div class=\"size-labels\">\n	                <div class=\"size-element-1 s-l size-label-1 animated fadeInUpBig\"><span class=\"highlight\">Palmera Canaria</span><br>Phoenix canariensis<br>30 m</div>\n	                <div class=\"size-element-2 s-l size-label-2 animated fadeInUpBig\"><span class=\"highlight\">Sabina Canaria</span><br>Juniperus turbinata<br>3 m</div>\n	            </div>\n			</div>\n		</div>\n		<p class=\"animated fadeIn\">Normalmente mide de 2 a 3m pero en condiciones favorables puede llegar a medir hasta 8m de altura.</p>\n		<div class=\"active-button btn-1\">\n			<i class=\"fa fa-plus-circle\"></i>\n		</div>\n	</div>\n</div>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-1.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Dimensiones</h2>\n<div class=\"retina nucleus-1-pic\">\n	<img src=\"images/content/nucleus-1-pic.png\">\n</div>\n<p>Mide de 2 a 3m.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-2.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Copa</h2>\n<div class=\"retina nucleus-2-pic\">\n	<img src=\"images/content/nucleus-2-pic.png\">\n</div>\n<p>La copa es redondeada con ramas de color marrón rojizo y hojas perennes de color verde y forma triangular.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-3.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Hojas y fruto</h2>\n<div class=\"nucleus-3-1\">\n	<div class=\"retina nucleus-3-1-pic\">\n		<img src=\"images/content/nucleus-3-1-pic.png\">\n	</div>\n	<p>Periodo de floración: tiene lugar a finales del invierno o primavera y podemos observar dos tipos de flores, ambas conos pequeños y poco llamativos. Por un lado las flores masculinas, amarillentas, que aparecen en los extremos de las ramas; y por otro, las femeninas, verdosas, crecen sobre ramillas cortas.</p>\n</div>\n<div class=\"nucleus-3-2\">\n	<div class=\"retina nucleus-3-2-pic\">\n		<img src=\"images/content/nucleus-3-2-pic.png\">\n	</div>\n	<p>Presenta frutos con forma de globos que al principio son negros pero que cambian a  rojo oscuro al madurar.</p>\n</div>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-4.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Tronco</h2>\n<div class=\"retina nucleus-4-pic\">\n	<img src=\"images/content/nucleus-4-pic.png\">\n</div>\n<p>La corteza del tronco es marrón-rojiza aunque se torna a grisácea y se agrieta longitudinalmente al envejecer.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-5.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Alas</h2>\n<div class=\"retina nucleus-5-pic\">\n	<img src=\"images/content/nucleus-5-pic.png\">\n</div>\n<p>El dorso y las alas redondeadas, también muestran tonos parecidos a los que se les suman puntitos negros.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-6.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Patas</h2>\n<div class=\"retina nucleus-6-pic\">\n	<img src=\"images/content/nucleus-6-pic.png\">\n</div>\n<p>Patas largas, en las que se observan plumas que no llegan a cubrirlas por completo.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-7.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Ojo</h2>\n<div class=\"retina nucleus-7-pic\">\n	<img src=\"images/content/nucleus-7-pic.png\">\n</div>\n<p>Ojos negros.</p>\n";
  },"useData":true});

this["JST"]["app/templates/principal.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"principal-wrapper\">\n	<div class=\"curtain-wrapper\">\n		<div class=\"main-info\">\n			<h1>Capricho del viento</h1>\n			<p>Árbol pequeño de las Islas Canarias y Madeira, variante de la sabina mediterránea (Juniperus phoenicea). Es una de las especies más importantes del bosque termófilo donde forma sabinares. Es símbolo vegetal de la isla de El Hierro donde le tienen un especial cariño.</p>\n		</div>\n		<div class=\"sub-info-wrapper\">\n			<div class=\"state\">\n				<h2>Juniperus turbinata</h2>\n				<div class=\"state-pic animated fadeIn\"><img src=\"images/content/state-icon1.png\"></div>\n				<div class=\"state-hidden-wrapper\">\n					<div class=\"state-hidden-info animated zoomIn\">\n						<div class=\"state-hidden-icon\"><img src=\"images/common/protegido.png\"><span class=\"large\">Protegido</span></div>\n						<div class=\"state-hidden-icon state-marker\"><img src=\"images/common/nativo-seguro-empty.png\"><span>Nativo seguro</span><img class=\"mini-icon\" src=\"images/common/mini-icon-w.png\"><img class=\"inner-icon\" src=\"images/common/inner-islands-2.png\"></div>\n						<div class=\"state-hidden-icon state-flag\"><img src=\"images/common/no-endemico-empty.png\"><span>No endémico</span><img class=\"mini-icon\" src=\"images/common/mini-icon-w.png\"></div>\n					</div>\n					<div class=\"state-button\">\n						<i class=\"fa fa-plus-circle\"></i>\n					</div>\n					<hr>\n				</div>\n			</div>\n			<div class=\"top-wrapper clearfix\">\n				<table border=\"0\" cellpadding=\"3\" cellspacing=\"3\">\n					<tr><td>Reino:</td><td>Plantae</td></tr>\n					<tr><td>División:</td><td>Spermatophyta</td></tr>\n					<tr><td>Subdivisión:</td><td>Coniferophytina</td></tr>\n					<tr><td>Clase:</td><td>Pinopsida</td></tr>\n					<tr><td>Orden:</td><td>Pinales</td></tr>\n					<tr><td>Familia:</td><td>Cupressaceae</td></tr>\n				</table>\n				<hr>\n			</div>\n			<div class=\"height-graph alone\">\n				<div class=\"graph-image\">\n					<img src=\"images/common/graph-veg.png\">\n					<div class=\"graph-icon\">\n						<img src=\"images/content/graph-veg-icon.png\">\n					</div>\n					<div class=\"graph-text\">\n						<div class=\"graph-text-left\">\n							<span class=\"t1 t1-l\">> 2000 m</span>\n							<span class=\"t2 t2-l\">1200 m</span>\n							<span class=\"t4 t4-l\">500 m</span>\n							<span class=\"t5 t5-l\">350 m</span>\n						</div>\n						<div class=\"graph-text-right\">\n							<span class=\"t1 t1-r\">Alta<br>montaña</span>\n							<span class=\"t2 t2-r\">Pinar</span>\n							<span class=\"t3 t3-r\">Fayal-brezal</span>\n							<span class=\"t4 t4-r\">Laurisilva</span>\n							<span class=\"t5 t5-r highlight\">B. Termófilo</span>\n							<span class=\"t6 t6-r\">Cardonal<br>tabaibal</span>\n						</div>\n					</div>\n				</div>\n				<hr>\n			</div>\n		</div>\n	</div>\n	<div id=\"nucleus\" class=\"nucleus-wrapper\">\n		<div class=\"help-msg\">Para saber más pulsa en la imagen</div>\n		<div class=\"header-tablet\">\n			<h2>Sabina Canaria</h2>\n			<div>Juniperus turbinata</div>\n		</div>\n		<div class=\"top-wrapper-2 clearfix\">\n			<table border=\"0\" cellpadding=\"3\" cellspacing=\"3\">\n				<tr><td>Reino:</td><td>Plantae</td></tr>\n				<tr><td>División:</td><td>Spermatophyta</td></tr>\n				<tr><td>Subdivisión:</td><td>Magnoliophytina</td></tr>\n				<tr><td>Clase:</td><td>Liliopsida</td></tr>\n				<tr><td>Orden:</td><td>Asparagales</td></tr>\n				<tr><td>Familia:</td><td>Dracaenaceae</td></tr>\n			</table>\n			<hr>\n		</div>\n		<div class=\"nucleus\">\n			<img src=\"images/content/nucleus.png\">\n			<div class=\"nucleus-ctrl\">\n            	<div class=\"area area1 bounceIn animated\" data-area=\"nucleus-1\" data-tooltip=\"tooltip1\"></div>\n            	<div class=\"area area2 bounceIn animated\" data-area=\"nucleus-2\" data-tooltip=\"tooltip2\"></div>\n            	<div class=\"area area3 bounceIn animated\" data-area=\"nucleus-3\" data-tooltip=\"tooltip3\"></div>\n            	<div class=\"area area4 bounceIn animated\" data-area=\"nucleus-4\" data-tooltip=\"tooltip4\"></div>\n            </div>\n            <div class=\"area-contents\">\n				<div id=\"tooltip1\" class=\"area-tooltip fadeIn animated\">\n					<p>Mide de 2 a 3m.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"tooltip2\" class=\"area-tooltip fadeIn animated\">\n					<p>La copa es redondeada con ramas de color marrón rojizo y hojas perennes de color verde y forma triangular.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"tooltip3\" class=\"area-tooltip fadeIn animated\">\n					<div class=\"nucleus-3-1\">\n						<div class=\"retina nucleus-3-1-pic\">\n							<img src=\"images/content/nucleus-3-1-pic.png\">\n						</div>\n						<p>Periodo de floración: tiene lugar a finales del invierno o primavera y podemos observar dos tipos de flores, ambas conos pequeños y poco llamativos. Por un lado las flores masculinas, amarillentas, que aparecen en los extremos de las ramas; y por otro, las femeninas, verdosas, crecen sobre ramillas cortas.</p>\n					</div>\n					<div class=\"nucleus-3-2\">\n						<div class=\"retina nucleus-3-2-pic\">\n							<img src=\"images/content/nucleus-3-2-pic.png\">\n						</div>\n						<p>Presenta frutos con forma de globos que al principio son negros pero que cambian a  rojo oscuro al madurar.</p>\n					</div>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"tooltip4\" class=\"area-tooltip fadeIn animated\">\n					<p>La corteza del tronco es marrón-rojiza aunque se torna a grisácea y se agrieta longitudinalmente al envejecer.</p>\n					<div class=\"marker\"></div>\n				</div>\n            </div>\n		</div>\n	</div>\n</div>\n";
},"useData":true});

this["JST"]["app/templates/sabias.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"sabias-wrapper\">\n	<h2>Sabías que...</h2>\n	<div class=\"retina sabias-pic\"><img src=\"images/content/sabias.png\"></div>\n	<p>La Dehesa de la Sabinosa, al oeste de la isla de El Hierro, es el sabinar más famoso de Canarias porque en él existen unos ejemplares muy especiales, las sabinas retorcidas. Cogen esa forma tan curiosa por la fuerza del viento a la que se ven sometidas.</p>\n</div>\n";
  },"useData":true});